#include "ArchivesVignetteEntryViewData.h"


FArchivesVignetteEntryViewData::FArchivesVignetteEntryViewData()
{
	this->Title = FText::GetEmpty();
	this->Description = FText::GetEmpty();
	this->HasAudio = false;
	this->RewardImage = NULL;
	this->PreviewTextureOffset = 0.0f;
	this->HasNotification = false;
	this->IsLocked = false;
	this->UnlockDateText = FText::GetEmpty();
}
